Commit 0446c92f authored by Halla Rempt's avatar Halla Rempt

Set minimum version for libpng

parent 6fe29b52
......@@ -568,7 +568,7 @@ if (ANDROID)
set (KF5_LIBRARIES ${CMAKE_CURRENT_BINARY_DIR}/i/lib)
endif()
find_package(PNG REQUIRED)
find_package(PNG REQUIRED "1.2.6")
list (APPEND ANDROID_EXTRA_LIBS ${PNG_LIBRARY})
if (APPLE)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment